@charset "UTF-8";
/* CSS Document */
#contents {
  /*.topics*/
  /* .featured .special共通 */
}
#contents h3 {
  box-sizing: border-box;
  text-align: center;
}
#contents .mainvisual .btnarea {
  position: relative;
}
#contents .mainvisual .btnarea p {
  width: 23px;
  position: absolute;
  top: 50%;
  margin-top: -21px;
}
#contents .mainvisual .btnarea p.prev {
  left: 15px;
}
#contents .mainvisual .btnarea p.next {
  right: 15px;
}
#contents .mainvisual .bx-wrapper {
  margin-bottom: 15px;
}
#contents .mainvisual .bx-wrapper .bx-viewport {
  border: none;
  left: 0;
  box-shadow: none;
}
#contents .mainvisual #bx-pager {
  text-align: center;
}
#contents .mainvisual #bx-pager a {
  margin: 0 3px;
  display: inline-block;
}
#contents .mainvisual #bx-pager a.pc {
  width: 120px;
}
#contents .mainvisual #bx-pager a.pc img {
  max-width: 100%;
  height: auto;
}
#contents .mainvisual #bx-pager a.sp {
  display: none;
}
#contents .mainvisual .bx-wrapper .bx-controls {
  position: absolute;
  width: 100%;
  bottom: 40px;
}
#contents .topics {
  border: 2px solid #c90000;
  background: #FBEFFB;
  overflow: hidden;
  margin: 20px 0 20px 0;
  box-sizing: border-box;
  clear: both;
}
#contents .topics_title {
  background: #000;
  color: #fff;
  font-size: 18px;
  padding: 5px 0  5px 10px;
}
#contents .topics .label {
  float: left;
  background-color: #c90000;
  width: 100px;
  box-sizing: border-box;
}
#contents .topics p {
  padding: 10px 0px 0px 90px;
  box-sizing: border-box;
  text-indent: -1.1em;
}
#contents .topics p a {
  font-size: 15px;
  font-weight: bold;
  color: #c90000;
  background: url(https://cache.natural-pharmacy.jp/npic/common/images/arrow_red.png) 0 center no-repeat;
  padding-left: 15px;
  background-size: 0 10px 5px 0;
  margin-left:20px;
}
#contents .topics_more {
  clear: both;
  font-size: 20px;
  float: right;
  font-weight: bold;
  padding: 5px;
}
#contents .bnrarea ul {
  overflow: hidden;
}
#contents .bnrarea ul li {
  float: left;
  margin-bottom: 18px;
}
#contents .bnrarea ul li:nth-child(2), #contents .bnrarea ul li:nth-child(4) {
  float: right;
}
#contents .bnrarea ul li:nth-child(n+5) {
  margin: 0;
}
#contents .bnrarea ul li:last-child {
  margin-right: 0;
  float: right;
}
#contents .bnrarea .bx-wrapper {
  margin-bottom: 20px;
}
#contents .bnrarea .bx-wrapper .bx-pager.bx-default-pager a {
  background: #ddd;
}
#contents .bnrarea .bx-wrapper .bx-pager.bx-default-pager a.active {
  background: #444;
}
#contents .bnrarea img:hover {
  opacity: 0.7;
}
#contents .featured, #contents .special {
  margin-top: 0px;
  margin-bottom: 0px;
}
#contents .featured{
  clear: both;
  overflow: hidden;
}
#contents .featured a, #contents .special a{
  display: inline-block;
}
#contents .featured .pic img, #contents .special .pic img{
  max-width: 150px;
}
#contents .featured h3, #contents .special h3 {
  font-size: 20px;
  font-weight: bold;
  margin-bottom:10px;
  margin-top:10px;
  text-align:left;
  padding: 0px 10px 0px 10px;
  position: relative;
  border-bottom: 2px solid #888;
  border-left:20px solid #888;
}
/*トップのコンテンツの■部分
#contents .featured h3::after, #contents .special h3::after {
  position: absolute;
  top: .5em;
  left: .1em;
  content: '';
  width: 20px;
  height: -webkit-calc(100%  1em);
  height: calc(100%  1em);
  background-color: #393939;
}
*/
#contents .featured .btn_block, #contents .special .btn_block {
  text-align: center;
  margin-bottom: 20px;
}
#contents .featured .btn_block ul li, #contents .special .btn_block ul li{
  display: inline-block;
  float: none;
  margin: 0;
  vertical-align: top;
  text-align: left;
  width: auto;
}
#contents .featured .more, #contents .special .more {
  text-align: center;
  margin-bottom: 40px;
}
#contents .featured .more ul li, #contents .special .more ul li{
  display: inline-block;
  float: none;
  margin: 0;
  vertical-align: top;
  text-align: left;
  width: auto;
}
#contents .featured .btn_block ul li .jpyen_txt, #contents .special .btn_block ul li .jpyen_txt,
#contents .featured .more ul li .jpyen_txt, #contents .special .more ul li .jpyen_txt{
  color: #5D5D5D;
  font-weight: bold;
  text-decoration: none;
}
#contents .featured .btn_block ul li .jpyen_rate, #contents .special .btn_block ul li .jpyen_rate,
#contents .featured .more ul li .jpyen_rate, #contents .special .more ul li .jpyen_rate{
  color: #5D5D5D;
  font-weight: bold;
  text-decoration: none;
}

#contents .featured ul, #contents .special ul {
  overflow: hidden;
}
#contents .featured ul li, #contents .special ul li {
  width: 150px;
  float: left;
  margin-right: 24px;
}
#contents .featured ul li:nth-child(7n), #contents .special ul li:nth-child(7n) {
  margin-right: 0;
}
#contents .featured ul li .pic, #contents .special ul li .pic {
  width: 150px;
  height: 150px;
  background-color: #fff;
  box-sizing: border-box;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  margin-bottom: 15px;
  position: relative;
}
#contents .featured ul li p, #contents .special ul li p {
  margin-top: 10px;
  font-size: 13px;
  color: #666666;
}
#contents .featured ul a, #contents .special ul a {
  display: block;
}
#contents .featured ul a:hover .pic:after, #contents .special ul a:hover .pic:after {
  content: "";
  border: 1px solid #fff;
  box-sizing: border-box;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
#contents .featured ul a:hover img, #contents .special ul a:hover img {
  opacity: 0.7;
}
#contents .featured ul li {
  margin-bottom: 50px;
}
#contents .featured ul li span {
  display: inline-block;
  text-decoration: line-through;
}
#contents .featured ul li span.jpyen{
  display: inline-block;
  text-decoration: line-through;
}
#contents .featured ul li strong {
  display: inline-block;
  font-weight: bold;
  font-size: 14px;
}
#contents .featured ul li strong.special_price{
  display: block;
}
#contents .featured ul li strong.jpyen{
  font-weight: bold;
  font-size: 13px;
  text-decoration: none;
}
#contents .featured ul li strong span {
  font-size: 14px;
}
#contents .featured ul li a:hover strong {
  color: #00479d;
}

/*
 * refs #15705 fixed
 * by IA nishimoto
*/
#contents .featured ul, #contents .special ul {
  display:-webkit-box;
  display:-moz-box;
  display:-ms-flexbox;
  display:-webkit-flex;
  display:-moz-flex;
  display:flex;
  -webkit-box-lines:multiple;
  -moz-box-lines:multiple;
  -webkit-flex-wrap:wrap;
  -moz-flex-wrap:wrap;
  -ms-flex-wrap:wrap;
  flex-wrap:wrap;
}
#contents .featured ul li, #contents .special ul li {
  list-style:none;
}

#contents .news {
  margin-top: 30px;
}
#contents .news .head {
  overflow: hidden;
  box-sizing: border-box;
  padding: 10px 20px;
}
#contents .news .head h3 {
  float: left;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  background: none;
  padding: 0;
  margin-bottom: 0;
}
#contents .news .head h3 span {
  font-size: 10px;
  margin-left: 10px;
  color: #fff;
  vertical-align: middle;
}
#contents .news .head .r-news-head {
  float: right;
  overflow: hidden;
}
#contents .news .head .r-news-head a {
  color: #fff;
  float: left;
  font-size: 12px;
}
#contents .news .head .r-news-head a.list {
  background: url(https://cache.natural-pharmacy.jp/npic/common/images/arrow_white.png) 0 center no-repeat;
  margin-right: 20px;
  padding-left: 15px;
}
#contents .news ul li {
  border-bottom: 1px solid #eee;
  padding: 15px 3%;
}
#contents .news ul li time {
  color: #666;
  margin: 0 25px 0 20px;
}
#contents .news ul li a {
  color: #00479d;
}
#contents .news ul li a:hover {
  text-decoration: underline;
}
#contents .special ul li {
  margin-bottom: 50px;
}
#contents .special ul li span {
  display: inline-block;
  text-decoration: line-through;
}
#contents .special ul li span.jpyen{
  display: inline-block;
  text-decoration: line-through;
}
#contents .special ul li strong {
  display: inline-block;
  color: #5D5D5D;
  font-weight: bold;
  font-size: 20px;
}
#contents .special ul li strong.jpyen{
  color: #5D5D5D;
  font-weight: bold;
  font-size: 18px;
  text-decoration: none;
}

#contents .banner_area ul {
  overflow: hidden;
}
#contents .banner_area ul li {
  float: left;
  margin-right: 30px;
  margin-bottom: 30px;
}
#contents .banner_area ul li:nth-of-type(3n) {
  margin-right: 0;
}

@media screen and (max-width: 767px) {
  #contents {
    /*.topics*/
    /* .pickup .special共通 */
  }
  #contents .mainvisual {
    margin-top: 0;
  }
  #contents .mainvisual .bx-wrapper {
    margin-bottom: 20px;
  }
  #contents .mainvisual .bx-wrapper .bx-viewport {
    border: none;
    left: 0;
    box-shadow: none;
  }
  #contents .mainvisual #bx-pager {
    text-align: center;
  }
  #contents .mainvisual #bx-pager a {
    margin: 5px 5px;
    display: inline-block;
  }
  #contents .mainvisual #bx-pager a.pc {
    display: none;
  }
  #contents .mainvisual #bx-pager a.sp {
    display: inline-block;
  }
  #contents .mainvisual #bx-pager a img {
    width: 45px;
  }
  #contents .topics {
    width: 93%;
    margin: 30px auto;
  }
  #contents .topics .label {
    width: 25%;
  }
  #contents .topics p {
    width: 75%;
    padding: 5px 10px 5px 1.5em;
    text-indent: -1em;
    text-indent: -1em;
  }
  #contents .topics p a {
    font-size: 15px;
    background: url(https://cache.natural-pharmacy.jp/npic/common/images/arrow_red.png) 0 center no-repeat;
    padding-left: 15px;
    background-size: 4px;
  }
  #contents .bnrarea {
    width: 93%;
    margin: 30px auto;
  }
  #contents .bnrarea ul li:nth-child(1), #contents .bnrarea ul li:nth-child(2) {
    width: 165px;
  }
  #contents .news .head {
    padding: 10px 3%;
  }
  #contents .news .head h3 {
    display: inline-block;
    vertical-align: middle;
    line-height: 1em;
    margin-top: 7px;
  }
  #contents .news .head h3 span {
    display: inline-block;
    vertical-align: top;
  }
  #contents .news .head .r-news-head {
    display: inline-block;
    vertical-align: middle;
  }
  #contents .news .head .r-news-head a.list {
    margin-top: 4px;
  }
  #contents .news ul li {
    overflow: hidden;
    padding: 15px 3%;
  }
  #contents .news ul li time {
    margin: 0;
    width: 25%;
    float: left;
    display: inline-block;
  }
  #contents .news ul li a {
    float: left;
    width: 70%;
    display: block;
    margin-left: 3%;
  }
  #contents .category {
    margin-top: 50px;
  }
  #contents .category ul {
    padding: 0 10px;
    box-sizing: border-box;
  }
  #contents .category ul li {
    width: 48%;
    margin-bottom: 10px;
  }
  #contents .category ul li:nth-child(2n) {
    float: right;
    margin-right: 0;
  }
  #contents .featured, 
  #contents .special {
    margin-top: 30px;
  }
  #contents .featured ul, 
  #contents .special ul {
    overflow: hidden;
    margin-top: 20px;
    padding: 0 10px;
  }
  #contents .featured ul li, 
  #contents .special ul li {
    width: 47%;
    float: left;
    margin-right: 0;
    margin-bottom: 20px;
  }
  #contents .featured ul li:nth-child(2n), 
  #contents .special ul li:nth-child(2n) {
    margin-right: 0;
    float: right;
  }
  #contents .featured ul li .pic, 
  #contents .special ul li .pic {
    border: 1px solid #eee;
    width: 150px;
    height: 166px;
    background-color: #fff;
  }
  #contents .featured ul li strong, 
  #contents .special ul li strong {
    font-size: 18px;
    font-size: #444;
  }
  #contents .featured .pic img, 
  #contents .special .pic img{
    max-width: 100%;
  }
  #contents .featured .btn_block ul, #contents .special .btn_block ul,
  #contents .featured .more ul, #contents .special .more ul{
    margin-top: 5px;
  }
  #contents .featured .btn_block ul li .jpyen_txt, #contents .special .btn_block ul li .jpyen_txt,
  #contents .featured .more ul li .jpyen_txt, #contents .special .more ul li .jpyen_txt{
    margin-bottom: 15px;
  }
}
